Subject: [manet] RFC6622bis - a pointer to the datatracker

From: Thomas Heide Clausen <[email-masked]>
Date: Mon, 11 Nov 2013 07:50:11 +0100

All,

As Ulrich's and Rick's minutes (thank you for posting them so rapidly - I have sent you a couple of comments/typo's off-line) recall, I promised to post an update on the mailing list regarding the status of RFC6622bis. 

So, I better do that promptly.

The "official" version of the status (the DISCUSS and COMMENT that the ADs have raised) is here:

	https://datatracker.ietf.org/doc/draft-ietf-manet-rfc6622-bis/ballot/

Essentially, the SEC ADs have raised a discuss each, and we've tried to iterate with them this past week on how to address them best. Specifically, we had one topic with each SEC-AD:

	Stephen:
		Is worried about "how much we can truncate a HMAC", pointing out that a sensible
		truncating limit should be set, as a function of the other characteristics of the 
		system (essentially, message emission rates).

	Sean:
		Is worried about getting and setting sensible default parameters for the different
		cryptographic (& other) functions involved, and that these be specified (for ensuring
		interoperability).

Adrian Farrel was instrumental in facilitating these discussions and in moving towards resolution - thank you Adrian. And thank you Stephen and Sean (for the discussions we've had, and for the education you have provided). 

I believe that we left the week hopeful that we had sorted it all out, and after a tiny bit of wordsmithing should be good.

I also want to thank Russ Housley for according us a chunk of his time, for educating Ulrich and myself over coffee, on some more general aspects of the issues that Sean and Stephen raised.

Thomas

Sent from my iPad